Subject: Re: Job | Tech Support Remote Screening
From: Ajay <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 17:41:09 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7691 Applicants

View All

Ajay
Respect Sr, I am always Belive to hard working and honest policey but never interested job politics.I am interested to solve any issues and make new ideas to company growth. I am looking for in my future to manager post.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Metro transit pvt Ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
B.Tech/B.E.
Al-Falah School of Engineering and Technology, Faridabad
Key Skills
B.Tech, Mechanical Engineering, Maintenance, Production Engineering, Facility Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem